opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - m -

- magnitude() : cv
- Mahalanobis() : cv
- Mahalonobis() : cv
- matchShapes() : cv
- matchTemplate() : cv
- matMulDeriv() : cv
- max() : cv
- mean() : cv
- meanShift() : cv
- meanStdDev() : cv
- medianBlur() : cv
- merge() : cv
- min() : cv
- minAreaRect() : cv
- minEnclosingCircle() : cv
- minMaxIdx() : cv
- minMaxLoc() : cv
- mixChannels() : cv
- moments() : cv
- morphologyEx() : cv
- mulSpectrums() : cv
- multiply() : cv
- mulTransposed() : cv